<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: recruitment_panel.php
| pr_Recruitment Panel
| Author: PrugnatoR
| URL: http://www.prugnator.de
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access denied!"); }

//Locale includieren
if (file_exists(INFUSIONS."recruitment_panel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."recruitment_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."recruitment_panel/locale/German.php";
}

$result = dbquery("SELECT * FROM ".DB_PREFIX."pr_classes ORDER BY pr_name");

openside($locale['pr_w01']);
echo $locale['pr_w02']."<br /><hr />";
echo "<table width='100%'>";

while($data = dbarray($result)){
	$status="";
	if ($data['pr_status'] == 2){
		$status=$locale['pr_s2'];
	}
	elseif ($data['pr_status'] == 3){
		$status=$locale['pr_s3'];
	}
	elseif ($data['pr_status'] == 4){
		$status=$locale['pr_s4'];
	}
	else{
		$status=$locale['pr_s1'];
	}

	echo "<tr valign='center'>
		<td><img src='".INFUSIONS."recruitment_panel/images/".$data['pr_img']."'> ".$data['pr_name'].":</td>
		<td algin='right'> <b>".$status."</b></td>
	</tr>";
}

echo "</table>";
echo "<hr />";
echo "<br /><div align='right'>&copy; <a href='http://www.prugnator.de'>PrugnatoR</a></div>";
closeside();
?>